<template>
  <div class="container mx-auto mb-24 mt-24 w-1/2 text-center">
    <h1 class="mb-4 text-4xl font-extrabold leading-none tracking-tight md:text-5xl lg:text-6xl">
      {{ $t('checkout.yourOrder') }}
      <span
        class="underline-offset-3 underline decoration-red-400 decoration-8 dark:decoration-red-600"
        >{{ $t('checkout.orderUnpaid') }}</span
      >
    </h1>
    <p class="text-lg font-normal lg:text-xl">
      {{ $t('checkout.unpaidStatus') }}
    </p>
    <div class="mt-12 text-center">
      <NuxtLink
        :to="`/checkout/success/${$route.params.id}`"
        class="bg-brand-primary focus:ring-brand-primary dark:focus:ring-brand-primary inline-flex items-center justify-center rounded-lg px-4 py-2 text-center text-base font-medium text-white hover:bg-gray-400 focus:ring-4"
      >
        {{ $t('checkout.checkOrderDetails') }}
        <div class="i-carbon-undo ml-2" />
      </NuxtLink>
    </div>
  </div>
</template>
